On Thu, Aug 17, 2000 at 12:03:30PM +0300, Jarkko Veijalainen wrote:
> Where can i download older versions of Zope. I need Zope 2.1.6. on solaris.
> I previously did my project on RH6.2 / Zope 2.1.6 and i have this week to
> get my project work on Zope 2.2.0 with solaris. It doesn't work (it doesn't
> pass authentication, when i try post data to another dtml document) and i'm
> in hurry to test my project on Solaris, so please tell me quickly where can
> i download older Zopes.

See http://www.zope.org/Products/Zope

I agree there should be a link from the Products page.

-- 
Martijn Pieters
| Software Engineer            mailto:[EMAIL PROTECTED]
| Digital Creations          http://www.digicool.com/
| Creators of Zope               http://www.zope.org/
| ZopeStudio: http://www.zope.org/Products/ZopeStudio
-----------------------------------------------------

_______________________________________________
Zope maillist  -  [EMAIL PROTECTED]
http://lists.zope.org/mailman/listinfo/zope
**   No cross posts or HTML encoding!  **
(Related lists - 
 http://lists.zope.org/mailman/listinfo/zope-announce
 http://lists.zope.org/mailman/listinfo/zope-dev )

Reply via email to